Warm Links 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197057 漏洞类型 跨站脚本
发布时间 2005-12-06 更新时间 2005-12-06
CVE编号 CVE-2005-4042 CNNVD-ID CNNVD-200512-102
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/87997
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-102
|漏洞详情
WarmLinks1.0.0及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过search.cgi的参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2005-2738
链接:http://www.frsirt.com/english/advisories/2005/2738
来源:SECUNIA
名称:17864
链接:http://secunia.com/advisories/17864
来源:OSVDB
名称:21439
链接:http://www.osvdb.org/21439
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/warm-links-xss-vuln.html